IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES
			 WHERE TABLE_NAME='EST_TRIB_IBS_CBS_COMPRA_GOV')
			 
BEGIN

	CREATE TABLE EST_TRIB_IBS_CBS_COMPRA_GOV
		(
			CD_TRIB_IBS_CBS_COMPRA_GOV   INT          NOT NULL,
			DS_TRIB_IBS_CBS_COMPRA_GOV   VARCHAR(150) NULL,
			PERC_IBS_UF_COMPRA_GOV       MONEY        NULL,
			PERC_IBS_MUN_COMPRA_GOV      MONEY        NULL,
			PERC_CBS_COMPRA_GOV          MONEY        NULL,
			DT_CAD                       DATETIME     NULL,
			CD_USU                       INT          NULL,
			DT_ULT_ALT                   DATETIME     NULL,
			CD_USU_ALT                   INT          NULL,

			CONSTRAINT PK_EST_TRIB_IBS_CBS_COMPRA_GOV 
				PRIMARY KEY (CD_TRIB_IBS_CBS_COMPRA_GOV)
		);

END